/* 汎用タグ */
body{
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	/*text-align: center;*/
}
table{
	padding: 0px;
	border-width: 0px;
	border-collapse: collapse;
}
td{
	padding: 0px;
}
div{
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
}
img{
	border-width: 0px;
}
form{
	margin: 0px;
	padding: 0px;
}
h1{
	font-size:8pt;
	font-weight:normal;
	text-align:center;
}
/* 構造 */
div.root{
	text-align: left;
	height:100%;
	width: 790px;
	background-image: url('back.gif');
	background-repeat: repeat-y;
}

div.header{
	width: 100%;
	background-image: url('title_back.gif');
	background-repeat: no-repeat;
}
div.head1{
	margin: 0px 0px 0px 400px;
}
div.head2{
	margin: 18px 0px 0px 330px;
	height: 58px;
}
div.head3{
	margin: 10px;
}
div.head4{
	text-align: right;
	margin: 10px 20px 10px 10px;
}
div.body{
	margin:0px;
	width: 100%;
}
div.footer{
	margin-top: 15px;
}
/* セル仕様*/
td.td1 {
	text-align: left;
	vertical-align: top;
	background-image: url(back_topic2.gif);
	background-repeat: repeat;
 }
 
td.bgtopic{
	background-color: #FF5544;
	background-image: url(back_topic.gif);
	background-repeat: repeat-x;
 }
 
div.b_title{
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 20px;
	padding: 8px 10px 5px;
	border-bottom: 2px solid #666666;
	width: 80%;
}

.gcontens{
font-size: 11pt;
}